{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The original inhabitants of the Flanaess were the Flan tribesmen, hardy and tough nomads whose small, scattered groups made no major civilizing efforts. Some thousand years past, their lands were increasingly invaded by two groups of attackers: the Suel and the Oeridians.\n\nThe Suel fled from internecine strife within their own lands and the great Baklunish-Suloise Wars. They moved northeast across what is now the Sea of Dust, across the formidable Hellfurnaces and Crystalmist Mountains, and spread widely across the lands before them.\n\nThe Oeridians began their migrations north for similar reasons, fleeing the same war. Both Bakluni and Suel forces employed mercenaries, bandits, and any humanoids they could hire to swell their armies. Their undisciplined rabble were often only too happy to desert and attack the Oeridians, also forcing them eastward.",
      "id": 13026
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Early History of the Flanaess",
      "id": 13025
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "greyhawkbook001"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "greyhawkbook001"
  },
  "xModelPart1": {
    "type": "word",
    "value": 1
  }
}
